.modal.hide.fade.popup-add-cart.in,
.productlisting .popup-add-cart,
.tipsdetail .popup-add-cart {
  background-color: #fff;
  left: 48%;
  margin: 0;
  padding: 22px 34px;
  position: absolute;
  width: 790px !important;
}
.productlisting .popup-add-cart .product-list li .caption .product-price span {
  margin-left: 60px;
}
.productlisting .popup-add-cart .product-list li .caption .product-price span,
.tipsdetail .popup-add-cart .product-list li .caption .product-price span {
  float: left;
  margin-right: 10px;
}
.productlisting .popup-add-cart .rating-wrapper .rating img {
  top: 0;
}
.productlisting .popup-add-cart .tooltip-pop {
  background-color: #fff;
  border: 0 none;
  left: 55%;
  position: absolute;
  top: -5px;
  width: 150px;
}
.productlisting .popup-add-cart .related-product .tooltip-pop {
  background-color: #fff;
  border: 0 none;
  left: 20%;
  position: absolute;
  top: 18px;
  width: 150px;
}
.productlisting .popup-compare-results {
  background-color: #fff;
  border: 0 none;
  left: 21%;
  margin: 0;
  padding: 25px;
  position: absolute;
  width: 53.2%;
}
.productlisting .popup-compare-results h3 {
  color: #2b2b2b;
  font: 14px AvenirNextLTW01-Medium;
  text-transform: uppercase;
  text-align: left;
}
.productlisting .popup-compare-results ul {
  margin: 0;
}
.productlisting .popup-compare-results ul li {
  border: 0;
}
.productlisting .popup-compare-results .thumbnail .product-description {
  display: none;
}
.productlisting .popup-compare-results a {
  border: 0 none;
  color: #2b2b2b;
}
.productlisting .popup-compare-results h3 a {
  color: #0265B3;
  font: 14px AvenirNextLTW01-Medium;
  text-transform: capitalize;
}
.productlisting .popup-compare-results h3 a:hover {
  color: #d72c90;
}
.productlisting .popup-compare-results ul.compare-attr-item li {
  border-bottom: 1px solid #d0dae2;
  border-right: 1px solid #d0dae2;
  padding: 14px 14px 0;
}
.productlisting .popup-compare-results ul.compare-attr-item li:last-child {
  border-bottom: 0 none;
}
.productlisting .popup-compare-results #compare-overlay ul.row-fluid li:last-child,
.productlisting .popup-compare-results #compare-overlay ul.row-fluid li:last-child .compare-attr-item li {
  border-right: 0 none;
}
.productlisting .popup-compare-results #compare-overlay ul.row-fluid .compare-attr-item li:last-child {
  border-right: 1px solid #d0dae2;
}
.productlisting .popup-compare-results .quick-view a {
  background-color: #0265b3;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  font: 16px AvenirNextLTW01-Medium;
  padding: 6px 12px;
  text-shadow: none;
  margin-top: 0;
  margin-left: 17px;
}
.productlisting .popup-compare-results .rating-wrapper .rating {
  margin: 0;
}
.productlisting .popup-compare-results .quick-view a:after {
  color: #a9cfea;
  content: ">";
  font-size: 16px;
  left: 2px;
  position: relative;
}
.productlisting .popup-compare-results .column5 .quick-view a {
  padding: 6px;
  margin: 0;
}
.productlisting .popup-compare-results .quick-view a:hover {
  background-color: #0095d9;
}
.productlisting .popup-compare-results .thumbnail .rating-wrapper .rating img {
  left: 0;
  top: 0;
  width: auto;
}
.productlisting .popup-compare-results .thumbnail .rating-wrapper .reviewtxt {
  color: #2b2b2b;
  float: left;
  margin-left: 5px;
}
.productlisting .popup-compare-results .thumbnail .product-price {
  float: left;
  margin: 7px 0;
  text-align: left;
  width: 100%;
  padding: 7px 0 10px 0;
  position: relative;
}
.productlisting .popup-compare-results .modal-header .close {
  margin: 0;
  position: absolute;
  right: 17px;
  top: 10px;
}
.productlisting .popup-compare-results .compare-desc ul.compare-attr-item li {
  padding: 14px 10px 0px 0;
}
.compare-attr-item li img,
.productlisting .popup-compare-results .column4 .product-image img,
.productlisting .popup-compare-results .column5 .product-image img {
  width: 100%;
}
.productlisting .popup-compare-results .product-image img {
  width: auto;
}
.productlisting .popup-compare-results .column4 {
  float: left;
  width: 21.2%;
}
.productlisting .popup-compare-results .column3 {
  float: left;
  width: 28.3%;
}
.productlisting .popup-compare-results .column5 {
  float: left;
  width: 17%;
}
.productlisting .popup-compare-results .column3 h3,
.productlisting .popup-compare-results .column4 h3 {
  min-height: 68px;
}
.productlisting .popup-compare-results .column5 h3 {
  min-height: 110px;
}
.productlisting .popup-compare-results .column4 .compare-attr-item .thumbnail,
.popup-compare-results .column5 .compare-attr-item .thumbnail {
  padding: 0;
}
.productlisting .popup-compare-results .column4 ul.compare-attr-item li {
  padding: 14px 8px 0;
}
.productlisting .popup-compare-results .column5 ul.compare-attr-item li {
  padding: 14px 4px 0;
}
html.touch .productlisting .popup-compare-results {
  background-color: #fff;
  border: 0 none;
  left: 20%;
  margin: 0;
  padding: 25px 10px;
  position: absolute;
  width: 60%;
}
html.touch .productlisting .popup-compare-results .column3 {
  float: left;
  width: 27.3%;
}
html.touch .productlisting .popup-compare-results .column4 {
  float: left;
  width: 20.2%;
}
html.touch .productlisting .popup-compare-results .column5 {
  float: left;
  width: 16%;
}
.productlisting .popup-compare-results .thumbnail .rating-wrapper {
  width: auto;
}
.productlisting .popup-compare-results .thumbnail .product-price .tooltip-pop {
  padding: 0;
  background: none;
  border: 0;
  color: #636363;
  width: 100%;
  position: absolute;
  top: 22px;
  left: 0;
}
.productlisting .popup-compare-results ul li.column5 .thumbnail .rating-wrapper .reviewtxt {
  width: 58%;
  clear: both;
  text-align: center;
  margin-top: 6px;
}
.productlisting #product-HeroCarousel {
  width: 940px;
  margin-bottom: 20px;
  float: none;
}
.productlisting #filter-wrapper {
  background: none repeat scroll 0 0 #fff;
  width: 220px;
  border: none;
  padding: 0px;
  margin-left: 0px;
}
.productlisting #page-filter1 {
  padding: 0px;
}
.productlisting #page-filter1 h3 {
  background: linear-gradient(to bottom, #201b51 0%, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #fff;
  line-height: 20px;
  border-radius: 5px 5px 0 0;
  padding-left: 20px;
  font-family: AvenirNextLTW01-Medium;
}
.productlisting #filter-wrapper .mt-accordion {
  margin: 0px;
  padding: 0px;
  border: 1px solid #D0DAE2;
  border-radius: 0 0 5px 5px;
}
.productlisting #filter-wrapper .mt-accordion li {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
}
.productlisting #filter-wrapper .mt-accordion li a {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: none;
  display: block;
  padding: 10px 0;
  margin: 0 20px;
  border-bottom: 1px solid #D0DAE2;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common%20Icons/Updated%20Common%20Icons/Updated%202021%20Feb/arrow_lightblue_right.png") no-repeat scroll 165px 15px rgba(0, 0, 0, 0);
}
.productlisting #filter-wrapper .mt-accordion li:last-child a {
  border: none;
}
.productlisting #filter-wrapper .mt-accordion li a:hover {
  color: #2b2b2b;
}
.productlisting #filter-wrapper .mt-accordion li a.active {
  padding: 10px 20px;
  margin: 0;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: -1px;
  background: url("/en-us/-/media/Always/Images/Common Icons/arrow_lightblue_down.png") no-repeat scroll 180px 15px #d0dae2;
  border: 0px;
}
.productlisting #filter-wrapper .mt-accordion li ul li {
  border-bottom: medium none;
  margin: 0px;
}
.productlisting #filter-wrapper .mt-accordion li ul li a {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 12px;
  border: none;
  background: none;
}
.productlisting #filter-wrapper .mt-accordion li ul li a:hover {
  color: #d72c90;
  font-family: AvenirNextLTW01-Medium;
}
.productlisting #filter-wrapper .mt-accordion li ul li a.active {
  color: #d72c90;
  font-family: AvenirNextLTW01-Medium;
  background: none;
}
.productlisting .mt-accordion li ul {
  margin: 0;
}
.productlisting #filter-wrapper #page-filter2 {
  border: none;
  margin: 20px 0;
}
.productlisting #page-filter2 .pagefilter {
  border: 1px solid #D0DAE2;
  border-radius: 5px;
  margin-bottom: 20px;
}
.productlisting #filter-wrapper .mt-facet {
  margin: 0px;
  padding: 0px;
}
.productlisting #filter-wrapper .mt-facet h4 {
  background: none;
}
.productlisting #filter-wrapper .mt-facet h4 a {
  color: #2b2b2b;
  text-transform: none;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
}
.productlisting #filter-wrapper .mt-facet h4 img {
  padding: 2px 0 5px 5px;
}
.productlisting .pagefilter .mt-facet .facet .c2 {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 12px;
  margin-left: 10px;
  padding: 5px 0;
}
.productlisting .pagefilter .mt-facet .facet .c2:hover {
  color: #D72C90;
  font-family: AvenirNextLTW01-Medium;
}
.productlisting .mt-styledform label>.c1,
.mt-styledform label.disabled span.c1 {
  background: url("/en-us/-/media/Always/Images/Common Icons/checkbox.jpg") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
  height: 22px;
  left: -17px;
  position: absolute;
  top: 1px;
  width: 18px;
}
.productlisting .mt-styledform label.checked span.c1 {
  background: url("/en-us/-/media/Always/Images/Common Icons/checkbox_check_pink.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
}
.productlisting .pagefilter .mt-styledform label.checked>.c2 {
  color: #D72C90;
}
.productlisting .rating-wrapper .rating div {
  height: 22px;
  width: 100%;
}
.productlisting #content-wrapper .filter-list .viewing.hide {
  color: #636363;
  font: 12px AvenirNextLTW01-Medium;
  text-transform: uppercase;
  margin-top: 5px;
}
.productlisting .filter-list ul li {
  margin: 0px 10px 23px 0;
}
.productlisting #content-wrapper .filter-list ul li.clearall a {
  color: #0265b3;
  font: 13px AvenirNextLTW01-Medium;
  border: none;
}
.productlisting #content-wrapper .filter-list ul li.clearall a:hover {
  color: #d72c90;
}
.productlisting .filter-list ul li a {
  background: url("/en-us/-/media/Always/Images/Common Icons/ModalDialogClose.png") no-repeat scroll 94% 5px rgba(0, 0, 0, 0);
  border: 1px solid #ccc;
  padding: 3px 30px 3px 8px;
}
.productlisting #content-wrapper .filter-list .viewing.hide:after {
  content: ":";
  padding-left: 2px;
}
.productlisting .filter-list {
  padding: 0px;
  margin-top: -2px;
}
.productlisting #content-wrapper {
  width: 73.05%;
  margin-left: 11px;
}
.productlisting #content-wrapper .count-container.span6 {
  background: linear-gradient(to bottom, #0364b3 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 5px 0 0 5px;
  padding: 3px 0 0 20px;
  width: 40%;
  float: left;
}
.productlisting #content-wrapper .count-container span {
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
}
.productlisting #content-wrapper .switch-sort.span6 {
  background: linear-gradient(to bottom, #0364b3 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0 5px 5px 0;
  padding: 4px 6px 2px 0;
  width: 60%;
  margin-bottom: 20px;
  float: left;
}
.productlisting .switch-sort ul li:first-child {
  float: left;
  width: 150px;
  padding: 8px 5px 0 0;
}
.productlisting .switch-sort ul li:last-child {
  font-size: 13px;
  text-align: center;
  width: 238px;
  text-transform: uppercase;
  font-family: AvenirNextLTW01-Medium;
  float: right;
  padding-top: 7px;
  vertical-align: middle;
}
.productlisting .switch-sort div.selector {
  background: #fff;
  border-radius: 2px;
  height: 24px;
  margin: -4px 2px 4px 10px;
  padding: 0;
  width: 160px !important;
}
.productlisting div.selector span {
  background: url("/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 140px 10px rgba(0, 0, 0, 0);
  color: #2b2b2b;
  float: left;
  font-weight: normal;
  line-height: 22px;
  margin: 0;
  padding: 1px 9px;
  text-shadow: 0 1px 0 #fff;
  width: 147px !important;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: none;
}
.productlisting .switch-sort div.selector select {
  background: none repeat scroll 0 0 #fff;
  text-transform: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.productlisting #page-content #content-main .products-container .product-list {
  margin-left: -9px;
  padding-left: 0;
  width: 103%;
}
.productlisting #page-content #content-main .products-container.grid li {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #D0DAE2;
  border-radius: 5px;
  width: 220px;
  padding: 0 16px;
  margin: 10px !important;
  height: auto !important;
}
.productlisting #page-content #content-main .products-container.grid li:nth-child(3n) {
  margin-right: 0;
}
.productlisting #page-content #content-main .products-container.grid .thumbnail {
  background: none !important;
  border-radius: 0px!important;
  border: none !important;
}
.productlisting #page-content #content-main .products-container.grid .product-list .thumbnail .product-image {
  margin-top: 10px;
}
.productlisting #page-content #content-main .products-container.grid .thumbnail .caption {
  height: auto !important;
  padding: 10px 0;
  position: relative;
  min-height: 145px;
  width: 100%;
}
.productlisting #content-main .products-container.grid .thumbnail h3 {
  overflow: hidden;
  min-height: 50px;
  text-align: center;
}
.productlisting #page-content #content-main .product-image .quick-view-bg {
  background-color: #d72c90;
  border-radius: 5px 0;
  height: 35px;
  opacity: 0.8;
  width: 76%;
  left: 26px;
}
.productlisting #page-content #content-main .product-image .quick-view-bg a {
  font-family: AvenirNextLTW01-Medium;
}
.productlisting #page-content #content-main .loadwait-container {
  background: none repeat scroll 0 0 #fff;
}
.productlisting #page-content #content-main .products-container.grid .product-list li .caption h3 a {
  color: #0265b3;
  font: 14px AvenirNextLTW01-Medium;
  text-align: center;
  text-transform: none;
}
.productlisting #page-content #content-main .products-container.grid .product-list li .caption h3 a:hover {
  color: #d72c90;
}
.productlisting #page-content #content-main .products-container.grid .thumbnail .caption .product-description {
  display: none;
}
.productlisting #page-content #content-main .products-container .thumbnail .caption .reviewtxt {
  color: #636363;
  font-family: AvenirNextLTW01-Medium;
  font-size: 12px;
  top: 3px;
  margin-left: 5px;
}
.productlisting #page-content #content-main .products-container .thumbnail .caption .reviewtxt:hover {
  color: #2b2b2b;
}
.productlisting #page-content #content-main .products-container.grid .thumbnail .caption .product-price {
  color: #636363;
  font-family: Avenir Next LT W01 Bold;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  padding-bottom: 30px;
}
.productlisting #page-content #content-main .products-container.grid .product-list li .caption .product-price a {
  color: #636363;
}
.productlisting #page-content #content-main .products-container.grid .rating-wrapper {
  padding: 0px;
}
.productlisting #page-content #content-main .products-container.grid .rating-wrapper .rating {
  width: 89px;
  margin: 0 0 16px 30px;
}
.productlisting #page-content #content-main .products-container .thumbnail .caption .product-price .tooltip-pop {
  background: none;
  border: medium none;
  left: 0px;
  top: 13px;
  width: 100%;
  font: 14px Avenir Next LT W01 Bold;
  color: #636363;
}
.productlisting #page-content #content-main .products-container .caption .product-compare {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.productlisting #page-content #content-main .products-container .caption .product-compare label {
  color: #636363;
  font: 12px AvenirNextLTW01-Medium;
}
.productlisting #page-content #content-main .products-container.list .product-list {
  margin-left: 0;
  padding-left: 0;
  width: 100%;
}
.productlisting #page-content #content-main .products-container.list .product-list li {
  border: 1px solid #D0DAE2;
  border-radius: 5px;
  width: 100%;
  background: #fff;
  margin-bottom: 20px;
}
.productlisting #page-content #content-main .products-container.list .product-image {
  width: 28%;
  float: left;
  padding-top: 12px;
}
.productlisting #page-content #content-main .products-container.list .product-list li .caption {
  text-align: left;
  width: 66%;
  padding: 4px 14px;
}
.productlisting #content-main .products-container .product-list li h3 {
  width: 100%;
  padding-left: 0px;
}
.productlisting #page-content #content-main .products-container.list .product-list li .caption h3 a {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  text-align: left;
  float: left;
  padding: 10px 0;
  text-transform: none;
  line-height: 20px;
}
.productlisting #page-content #content-main .products-container.list .thumbnail .caption .product-description,
.productlisting .products-container.list .thumbnail .caption .short-description {
  color: #2b2b2b;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
}
.productlisting #page-content #content-main .product-list li .caption .product-price span,
.productlisting .product-list li .caption .product-price a {
  color: #636363;
  font-family: Avenir Next LT W01 Bold;
  font-size: 14px;
  text-transform: uppercase;
}
.productlisting .rating-wrapper {
  width: 100%;
  float: left;
  padding: 2px 0px 16px;
}
.productlisting .related-product .rating-wrapper {
  width: 100%;
  float: left;
  padding: 16px 0;
}
.productlisting .products-container.list .thumbnail .caption .reviewtxt {
  color: #636363;
  font-family: AvenirNextLTW01-Medium;
  font-size: 12px;
  float: left;
}
.productlisting .products-container .thumbnail,
.productlisting .recently-viewed-wrapper .thumbnail {
  background: none;
}
.productlisting .products-container.list .rating-wrapper .rating {
  width: 90px;
  margin: 0;
}
.productlisting #page-content #content-main .products-container.list .thumbnail .caption .product-price .tooltip-pop {
  left: 0;
}
.productlisting #page-content #content-main .products-container.list .caption .product-compare {
  text-align: left;
}
.productlisting #page-content .recently-viewed-wrapper .product-list li {
  border: 1px solid #D0DAE2;
  border-radius: 5px;
  height: auto !important;
  margin-right: 10px;
  padding: 0;
  width: 160px;
  max-height: 300px;
}
.productlisting #page-content .recently-viewed-wrapper h3 {
  background: linear-gradient(to bottom, #201b51 0%, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 0 20px;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-family: AvenirNextLTW01-Medium;
  font-size: 14px;
  padding: 6px 0 6px 20px;
  text-transform: uppercase;
}
.productlisting .container-bg #page-content .recently-viewed-wrapper h3 a {
  color: #0265b3;
  font: 10px AvenirNextLTW01-Medium;
  text-transform: none;
}
.productlisting .container-bg #page-content .recently-viewed-wrapper .product-list .thumbnail .caption>h3 {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 10px;
  text-align: center;
  padding: 0 0 10px;
  background: none;
  margin: 0px;
  min-height: 52px;
}
.productlisting #page-content .recently-viewed-wrapper .product-list .thumbnail .product-image .quick-view-bg {
  background-color: #d72c90;
  border-radius: 5px 0;
  height: 35px;
  opacity: 0.8;
  width: 85%;
  left: 12px;
}
.productlisting #page-content .recently-viewed-wrapper .product-list .thumbnail .product-image .quick-view-bg a {
  font-family: AvenirNextLTW01-Medium;
}
.productlisting #page-content .recently-viewed-wrapper .product-list .thumbnail .caption .product-price>span,
.productlisting #page-content .recently-viewed-wrapper .product-list .thumbnail .caption .product-price {
  color: #636363;
  font: 10px Avenir Next LT W01 Bold;
  text-align: center;
  width: 100%;
  min-height: 50px;
}
.productlisting #page-content .recently-viewed-wrapper .thumbnail .product-image {
  padding: 0px;
}
.productlisting #page-content .recently-viewed-wrapper .rating-wrapper {
  margin: 0 auto;
  padding: 2px 7px 16px;
}
.productlisting #page-content .recently-viewed-wrapper .thumbnail .caption {
  height: auto !important;
  position: relative;
}
.productlisting .recently-viewed-wrapper {
  padding: 10px 0 20px;
}
.productlisting #page-content #compare-tray .compare-item {
  margin-top: 10px;
}
.productlisting #page-content #page-content-wrapper #compare-tray {
  background: none no-repeat scroll 0 0 #fff;
  border: 3px solid #0265b3;
  width: 935px;
  margin-left: 0px;
  float: left;
  z-index: 100;
}
.productlisting #page-content #compare-tray ul {
  margin-left: 0;
  width: 900px;
}
.productlisting #page-content #compare-tray li {
  background: none repeat scroll 0 0 #fff;
  border-right: 1px solid #ccc;
  width: 140px;
  position: relative;
  margin: 0 auto;
}
.productlisting #compare-tray li.compare-desc {
  padding: 7px;
}
.productlisting #page-content #compare-tray .compare-tag {
  color: #636363;
  font: 17px AvenirNextLTW01-Medium;
  text-align: left;
  padding: 10px 0 20px 2px;
}
.productlisting #compare-tray li .desc {
  margin: 35% 0 30px;
  position: relative;
}
.productlisting #compare-tray li h4 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  text-align: center;
}
.productlisting #compare-tray li h4 a {
  color: #0265b3;
  font: 12px AvenirNextLTW01-Medium;
  padding: 0 4px;
  right: 18px;
  top: 8px;
}
.productlisting #compare-tray li h4 a:hover {
  color: #d72c90;
}
.productlisting #compare-tray li h4 a img {
  left: 5px;
  position: absolute;
}
.productlisting #page-content #compare-tray .desc span,
.productlisting #page-content #compare-tray .desc a {
  color: #636363;
  font: 12px Avenir Next LT W01 Bold;
  margin: 5px 0 0;
}
.productlisting #page-content #compare-tray .reviewtxt {
  color: #636363;
  font: 10px AvenirNextLTW01-Medium;
  margin: 5px 0 0;
}
.productlisting #page-content #compare-tray .reviewtxt:hover {
  color: #2b2b2b;
}
.productlisting #compare-tray li .rating-wrapper {
  bottom: 30px;
  margin: 0px auto 0 12px;
  position: relative;
}
.productlisting #compare-tray li p {
  bottom: 0px;
  margin: 0;
  position: relative;
  text-align: center;
  top: 35px;
}
.productlisting #compare-tray .compare-desc .btn {
  background: none repeat scroll 0 0 #0265b3;
  border-radius: 3px;
  opacity: 100;
  color: #fff;
  float: left;
  font: 16px AvenirNextLTW01-Medium;
  text-shadow: none;
  border: none;
  margin-left: 2px;
}
.productlisting #compare-tray .compare-desc .btn:hover,
.productlisting #compare-tray .compare-desc .btn:focus {
  background: #0095d9;
  float: left;
}
.productlisting #page-content #page-content-wrapper #compare-tray .place-holder {
  display: none;
}
.productlisting #compare-tray li h4 span {
  min-height: 10px;
}
.productlisting #page-content #content-main .products-container .caption .product-compare label[title]:after {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #d72c90;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
}
.productlisting #compare-tray .compare-desc .btn.disabled {
  display: none !important;
}
.productlisting #compare-tray .minimized h4 {
  padding-bottom: 50px;
}
.productlisting #page-content #compare-tray.minimized-tray li:first-child {
  height: 86px !important;
  max-height: 100%;
}
.productlisting #compare-tray .minimized .place-holder {
  display: none;
}
.productlisting #compare-tray .minimized h4 a {
  display: block;
}
.productlisting #compare-tray .minimized h4 a img {
  display: none;
}
.productlisting #compare-tray .minimized .rating-wrapper .rating,
.productlisting #compare-tray .minimized .rating-wrapper .reviewtxt {
  display: none;
}
.productlisting #compare-tray.minimized-tray .compare-desc .btn {
  display: block !important;
}
.productlisting #myModal.modal.hide.fade.popup-quick-view.in {
  width: 840px;
  top: 5%;
  height: auto;
  position: absolute;
}
.productlisting #modal-new-backdrop {
  height: auto !important;
}
.productlisting #myModal.modal.hide.fade.popup-quick-view.in .modal-header {
  padding-top: 25px;
}
.productlisting #myModal.modal.hide.fade.popup-quick-view.in .modal-body {
  height: 400px;
  width: 840px;
}
.productlisting .rating-wrapper .rating {
  height: 16px;
}
.productlisting #page-content #content-main .products-container.grid .thumbnail .caption .reviewtxt {
  top: 0px;
}
.productlisting .product-image .quick-view a {
  display: block;
}
.productlisting .product-image .quick-view {
  bottom: 39px;
}
.productlisting #filter-wrapper .mt-facet .facet {
  overflow: initial;
}
.productlisting #compare-tray li h2 {
  height: 59px;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  text-align: center;
}
.productlisting .popup-compare-results .thumbnail .caption {
  height: 180px;
}
.productlisting .popup-compare-results .quick-view {
  position: absolute;
  bottom: 20px;
  left: 15%;
}
.productlisting #product-HeroCarousel>div:first-child h2 {
  display: none;
}
.productlisting .content-promos {
  height: 450px;
}
.productlisting .content-promos .promo-nonempty {
  background: #fff;
  border: 1px solid #d0dae2;
  border-radius: 7px;
  position: relative;
  top: -19px;
  width: 100%;
  min-height: 260px;
  max-height: 300px;
}
.productlisting .content-promos .promo-nonempty .span7 {
  width: 100%;
}
.productlisting .content-promos .promo-nonempty .span7 .text-alignment {
  position: relative;
  top: 51px;
}
.productlisting .content-promos .promo-nonempty .span7 .text-alignment .btn.btn-link {
  background: none;
  text-shadow: none;
  box-shadow: none;
  border: none;
}
.productlisting .content-promos .promo-nonempty .span7 .text-alignment .btn.btn-link a {
  color: #3b99cf;
  font-family: Avenir Next W01 Light;
  font-size: 16px;
  font-weight: 800;
}
.productlisting .content-promos .promo-nonempty .span4 {
  width: 100%;
  position: relative;
  top: -238px;
  left: 0;
}
.productlisting .content-promos .promo-nonempty .span4 .span11.margin_for_promosublayout {
  width: 100%;
}
.productlisting .content-promos .promo-nonempty .span4 .span11.margin_for_promosublayout img {
  width: 100%;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.productlisting .product-image:hover .quick-view,
.productlisting .product-image:hover .quick-view-bg {
  display: none!important;
}
.productlisting .popup-compare-results h2 {
  color: #2b2b2b;
  font: 14px AvenirNextLTW01-Medium;
  text-transform: uppercase;
  text-align: left;
}
.productlisting .popup-compare-results h2 a {
  color: #0265b3;
  font: 14px AvenirNextLTW01-Medium;
  text-transform: capitalize;
}
.productlisting .popup-compare-results .column3 h2,
.productlisting .popup-compare-results .column4 h2 {
  min-height: 68px;
}
.productlisting #page-filter1 h2 {
  background: linear-gradient(to bottom, #0364b3 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #fff;
  line-height: 20px;
  border-radius: 5px 5px 0 0;
  font-family: AvenirNextLTW01-Medium;
  text-transform: uppercase;
  padding: 7px 20px;
  font-size: 1em;
}
.productlisting #content-main .products-container.grid .thumbnail h2 {
  overflow: hidden;
  min-height: 50px;
  text-align: center;
  padding-bottom: 6px;
}
.productlisting #page-content #content-main .products-container.grid .product-list li .caption h2 a {
  color: #0265b3;
  font: 14px AvenirNextLTW01-Medium;
  text-align: center;
  text-transform: none;
}
.productlisting #content-main .products-container .product-list li h2 {
  width: 100%;
  padding-left: 0;
}
.productlisting #page-content .recently-viewed-wrapper h2 {
  background: linear-gradient(to bottom, #201b51 0%, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 0 20px;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-family: AvenirNextLTW01-Medium;
  font-size: 14px;
  padding: 6px 0 6px 20px;
  text-transform: uppercase;
  line-height: 25px;
}
.productlisting .container-bg #page-content .recently-viewed-wrapper .product-list .thumbnail .caption>h2 {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 10px;
  text-align: center;
  padding: 0 0 10px;
  background: none;
  margin: 0;
  min-height: 52px;
  line-height: 1.2em;
}
.productlisting #filter-wrapper .mt-facet h2 {
  background: none;
}
.productlisting #filter-wrapper .mt-facet .facet-heading img {
  padding: 2px 0 5px 5px;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
.productlisting #compare-tray li h2 a:hover {
  color: #d72c90;
}
.productlisting #compare-tray li h2 span {
  min-height: 10px;
}
.productlisting #compare-tray .minimized h2 {
  padding-bottom: 50px;
}
.productlisting #compare-tray .minimized h2 a {
  display: block;
}
.productlisting #phdesktopbody_0_phdesktopproductheroarea_1_pnlTitle h2 {
  display: none;
}
.productlisting #filter-wrapper .mt-facet .facet-heading {
  border-radius: 3px;
  cursor: pointer;
  font-size: .938em;
  font-weight: normal;
  margin: 0;
  padding: 7px 15px;
}
.productlisting .container-bg #page-content .recently-viewed-wrapper .product-list .thumbnail .caption>h2 a {
  color: #0265b3;
  font: 10px AvenirNextLTW01-Medium;
  text-transform: none;
}
.productlisting #filter-wrapper .mt-facet a {
  color: #2b2b2b;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
}
.productlisting #content-wrapper .count-container.span6,
.productlisting #content-wrapper .switch-sort.span6 {
  height: 38px;
}
.productlisting .popup-compare-results .row-fluid .compare-attr-item #rptCompareProductList_divAddToCart_0,
.productlisting .popup-compare-results .row-fluid .compare-attr-item #rptCompareProductList_divAddToCart_1,
.productlisting .popup-compare-results .row-fluid .compare-attr-item #rptCompareProductList_divAddToCart_2,
.productlisting .popup-compare-results .row-fluid .compare-attr-item #rptCompareProductList_divAddToCart_3,
.productlisting .popup-compare-results .row-fluid .compare-attr-item #rptCompareProductList_divAddToCart_4 {
  display: none;
}
.writereview .thumbnail .caption .short-description {
    color: #2b2b2b;
    font-family: AvenirNextLTW01-Medium;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}


#product-HeroCarousel .carousel-inner .slider-text-third .pic-controle{
    width: 100%;
}
#product-HeroCarousel .carousel-inner .slider-text-third .pic-controle img{
    width: 100%;
}

/* RITM2256885 changes starts here */
.productlisting #page-filter1 h2 {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.productlisting #content-wrapper .count-container.span6 {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.productlisting #content-wrapper .switch-sort.span6 {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.productlisting #filter-wrapper .mt-accordion li a{
	color: #002abb;
}
.productlisting .pagefilter .mt-facet .facet .c2{
	color: #002abb;
}
.productlisting #page-content #content-main .products-container.grid .product-list li .caption h2 a{
	color: #002abb;
}
.productlisting .content-promos .promo-nonempty .span7 .text-alignment .btn.btn-link a{
	color: #002abb;
}
.productlisting.cls-f20340bd-ae82-4f5d-87e8-4a0b83ac6170 .hero-carousel-panel-1item .slider-text-second .btn.learn-more-btn a{
    color: #002abb;
}
.productlisting.cls-f20340bd-ae82-4f5d-87e8-4a0b83ac6170 .hero-carousel-panel-1item .slider-text-second .btn.learn-more-btn a:hover{
  color: #fff;
}
.productlisting #page-content .recently-viewed-wrapper h2 {
    background: linear-gradient(to bottom, #201b51 0%, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.productlisting .container-bg #page-content .recently-viewed-wrapper .product-list .thumbnail .caption>h2 a{
	color: #002abb;
}
.experiencelanding .callout-wrapper .btn-link a{
	color: #002abb;
}
#pagemainwrapper.experiencelanding.cls-a06adba5-2238-486e-a18b-5f506f8f1299 .promo-1 #Div8 .onelayout-heading,
#pagemainwrapper.experiencelanding.cls-a06adba5-2238-486e-a18b-5f506f8f1299 .promo-1 #Div5 .content{
	color: #002abb;
}

.productdetail #lnkWriteReview, 
.productdetail #page-content .content-primary .popup-product-desc #lnkReadReview, 
.productdetail .content-primary .popup-product-desc a {
	color: #002abb;
}
.productdetail .popup-product-desc div {
    color: #002abb;
}
.productdetail .smart-label .smartlabel-txt{
	color: #002abb;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs .active{
	background: #002abb;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs li a p{
	color: #002abb;
}
.productdetail .tab-content #pane1 .pane-scroll h3{
	color: #002abb;
}
.productdetail #content-secondary .ymal-wrapper .related-product .product-list .caption h2{
	color: #002abb;
}
.productdetail .ratings-reviews-content .reviews-footer a{
	color: #002abb;
}
.productdetail .loadmore-container a {
    background: #002abb none repeat scroll 0 0;
}
.productdetail .teen-eraser #gesErase{
	color: #002abb;
}
.productdetail .ratings-reviews .video-submit a {
    background: none repeat scroll 0 0 #002abb;
}
.productdetail #content-secondary .ymal-wrapper .related-product h2 {
    background: linear-gradient(to bottom, #201b51 0, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.productdetail .tab-content #pane1 .pane-scroll li::marker {
    color: #002abb;
}
.productdetail .ratings-reviews-header .recommend-wrapper.recommend-wrapper>span {
    color: #002abb;
}
.productdetail .tab-content #pane1 .pane-scroll li {
    list-style-image: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/Updated Common Icons/list_style.png");
}
.productdetail .nav-tabs>li>a:focus, 
.productdetail .tabbed-wrapper .tabbable .nav-tabs>li>a:hover{
	color: #002abb;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs>li.active>a:hover{
	color: #fff;
}
/* RITM2256885 changes ends here */
/*** RITM2453378 ***/
.productdetail .tabbed-wrapper .tabbable .nav-tabs li a:hover{
  padding: 0px 26px;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs li.active:nth-child(2):hover a{
  padding: 10px 26px;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs li:first-child.active:hover a,
.productdetail .tabbed-wrapper .tabbable .nav-tabs li:first-child.active a{
  padding: 0px 26px;
}
.productdetail.cls-864ad7f8-d4df-44f5-8324-9659bb20c4b2 .tabbed-wrapper .tabbable .nav-tabs li.item-2 a,
.productdetail.cls-fba0a93d-c04a-4459-b240-d651db405463 .tabbed-wrapper .tabbable .nav-tabs li.item-2 a,
.productdetail.cls-1882221b-489f-468d-97c9-ed65ada71b8a .tabbed-wrapper .tabbable .nav-tabs li.item-2 a{
    padding-left: 63px;
}
.productdetail.cls-b492857f-4882-412e-ad03-d3ead063dba0 .tabbed-wrapper .tabbable .nav-tabs li.item-2 a,
.productdetail.cls-f54ca8aa-308b-4722-bf47-35800056a49a .tabbed-wrapper .tabbable .nav-tabs li.item-2 a{
    padding-left: 35px;
}
.zoomtracker{
    height: 460px !important;
}
.productdetail.cls-864ad7f8-d4df-44f5-8324-9659bb20c4b2 .tabbed-wrapper .tabbable .nav-tabs>li:last-child.active a,
.productdetail.cls-fba0a93d-c04a-4459-b240-d651db405463 .tabbed-wrapper .tabbable .nav-tabs li:last-child.active a,
.productdetail.cls-1882221b-489f-468d-97c9-ed65ada71b8a .tabbed-wrapper .tabbable .nav-tabs li:last-child.active a{
    padding-left: 27px !important;
}
.productdetail.cls-b492857f-4882-412e-ad03-d3ead063dba0 .tabbed-wrapper .tabbable .nav-tabs li:last-child.active a,
.productdetail.cls-f54ca8aa-308b-4722-bf47-35800056a49a .tabbed-wrapper .tabbable .nav-tabs li:last-child.active a{
    padding-left: 35px;
}
.productdetail.cls-395955cc-20f8-4c15-9dd0-d9c861e576c4 .tabbed-wrapper .tabbable .nav-tabs>.active>a,
.productdetail.cls-395955cc-20f8-4c15-9dd0-d9c861e576c4 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active:hover a,
.productdetail.cls-20c5aa10-df57-489b-82e0-23143ffc2ff8 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(3).active>a,
.productdetail.cls-06adbaf0-f36f-4117-a478-cc2f3312c9ed .tabbed-wrapper .tabbable .nav-tabs>.active>a,
.productdetail.cls-06adbaf0-f36f-4117-a478-cc2f3312c9ed .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active>a,
.productdetail.cls-b680dd2f-525c-4d25-aed2-c7da9ad28b27 .tabbed-wrapper .tabbable .nav-tabs>.active>a,
.productdetail.cls-b680dd2f-525c-4d25-aed2-c7da9ad28b27 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active:hover a,
.productdetail.cls-bf5128cd-8423-48b5-9547-e2c520792bd0 .tabbed-wrapper .tabbable .nav-tabs>.active>a,
.productdetail.cls-bf5128cd-8423-48b5-9547-e2c520792bd0 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active:hover a{
  padding-top: 0px;
}
.productdetail .tabbed-wrapper .tabbable .nav-tabs li:nth-child(3).active>a,
.productdetail.cls-188a2c28-4108-45cf-8f16-712531e059cd .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active>a,
.productdetail.cls-188a2c28-4108-45cf-8f16-712531e059cd .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active:hover a,
.productdetail.cls-b670dd2f-525c-4d25-aed2-c7da9ad28b27 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active>a,
.productdetail.cls-b670dd2f-525c-4d25-aed2-c7da9ad28b27 .tabbed-wrapper .tabbable .nav-tabs li:nth-child(2).active:hover a{
  padding-top: 0px;
}
/*** RITM2453378 ***/